@charset "utf-8";
/* CSS Document */
 
body{ background: #f3f3f3;}
/*头部样式*/
.gp-header{width:100%; background:url(../images/topbg.jpg) no-repeat center top; background-size: cover; transition: all 0.3s ease-in-out;}
.gp-header .gp-container{ position: relative; }
.top_rt{position: absolute;top: 33px;right: 0;}
.top_rt a{padding-left: 25px;color: #fff; position: relative;margin-left: 18px;}
.logo{display: flex;height:auto;position: relative;z-index: 9999;transition: all 0.3s ease;float: left;overflow: hidden;padding:45px 0;}
.logo_01{ display: inline-block; width: 229px; float: left;}
.logo_02{/* display: flex; */font-size: 34px;font-weight: bold;color: #2e758a;padding: 19px 15px;/* margin-bottom: 0px; */}
.logo_021{/* display: flex; */font-size: 37px;font-weight: bold;color: #ffffff;padding: 19px 15px;/* margin-bottom: 0px; */}
.logo_03{
    display: inline-block;
    width: 2px;
    height: 80px;
    background-color: #2e758a;
    margin-left: 20px;
    padding-top: 10px;
    }
.logo_031{
    display: inline-block;
    width: 2px;
    height: 80px;
    background-color: #ffffff;
    margin-left: 20px;
    padding-top: 10px;
    }
.wrap-nav{background: #2e758a;}
.nav ul{ display: flex; margin-right: 500px; }
.nav ul li{ float:left;height:58px;transition: all 0.3s ease;position: relative;}
.nav ul > li{ position: relative; width: 100%;}
.nav ul > li.on{ }
.nav ul > li.on:before{ content:"";display: block; width: 100%; height: 53px; background: #fff; position: absolute; top: 5px; }
.nav ul li > a{padding:0;text-align:center;line-height:58px;height: 58px;font-size:16px;font-size:1.6rem; color: #fff;
   display: block;transition: all 0.2s ease; position: relative;}
.nav ul li.on > a,.nav ul li:hover > a{ color: #333; }
.nav ul li.on .subNav{display: block; }
.nav-wrapper > div{position: relative;}
.headerFix-menu{position: absolute;right: -30px;top: 3px;cursor: pointer;display: none;}
.headerFix-menu i{color:#fff;font-size: 30px;}
.headerFix-close{float: right;height: 40px;line-height: 40px;margin-left: 10px;cursor: pointer;display: none;}
.headerFix-close i{color:#ccd2de;font-size: 24px;}
.subNav{width:100%;background:#fff; position: absolute;left:0;top:58px;display: none;text-align: center;z-index: 9;}
.subNav dd {}
.subNav a{padding:7px; font-size: 15px; line-height: 24px; display: block;}
.subNav a:hover{background-color:#092c86; color: #fff;}


.zoomIn  {
  -webkit-animation-name: zoomIn ;
  animation-name: zoomIn ;
  animation-duration: 0.5s; 
  -webkit-animation-duration: 0.5s;

  animation-timing-function: ease-in-out; 
  -webkit-animation-timing-function: ease-in-out;   

  visibility: visible !important; 
  display: block;
}

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp ;
  animation-name: fadeInUp ;
  animation-duration: 0.5s; 
  -webkit-animation-duration: 0.5s;

  animation-timing-function: ease-in-out; 
  -webkit-animation-timing-function: ease-in-out;   

  visibility: visible !important; 
  display: block;
}

/*1.默认展开的搜索*/
.gp-search{width:212px;overflow: hidden; vertical-align: middle; background: #fff; border-radius: 20px;
  position: absolute;right: 0;top:12px;}
.gp-ser{width:100%; height:33px; z-index:9999994; margin:0 auto;position: relative;}
.gp-search input,.gp-search button{position:absolute; height: 33px;line-height:33px; border:none; background:none; top:0px;overflow: hidden; }
.gp-search input.notxt{color:#f0f0f0; width:78%;left: 0;padding-left: 5%; outline: none;}
.gp-search .notxt1 {position: absolute;width: 15%;right:0px;cursor:pointer; background: url(../images/ser.png) no-repeat center; }
 

.goTop {position: fixed;bottom: 40px;right: 20px;z-index: 9999999;color: #fff;text-align: center;transition: none;background-color:#000;width: 50px;height: 50px;line-height: 50px;text-align: center;display: none;}
.goTop:hover{color:#fff;background-color:#4b9ef7;}
.goTop i{font-size: 32px;}
/*手机端导航*/
.mobile{width:100%;position:absolute;height: 63px;display: none;top:5px;left: 0;z-index: 99991;}
.mobile-search-btn{float: right;margin-right: 15px;cursor: pointer;}
.mobile-search-btn i{color:#fff;font-size: 20px;}
.mobile-inner-header{width:100%;height: 63px;position: absolute;top: 0px;left: 0px;z-index: 50}
    .mobile-inner-header-icon{
  color: #ffffff; height: 40px;font-size:25px;text-align: center;
  float:right;width: 40px;position: relative;
  -webkit-transition: background 0.5s;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  transition: background 0.5s;
}
.mobile-inner-header-icon:hover{
  opacity:0.8;
  cursor: pointer;
}
.mobile-inner-header-icon span{
  position: absolute; left: calc((100% - 25px) / 2);
  top: calc((100% - 1px) / 2);  width: 25px;  height: 4px;  background-color:#092c86;}
.mobile-inner-header-icon{color: #fff; height: 31px;float:right;width: 35px;position: relative; cursor: pointer;text-align: right;margin-right: 8px;text-align: center;line-height: 31px;font-size: 30px;margin-top: 18px;} 
.mobile-inner-header-icon-out i{font-size: 22px;position: absolute;right: 0;top: 0}    
.mobile-inner-header-icon-click{ position:fixed;right:0;top:5px;}  
.mobile-inner-header-icon-click i{display: none;}
.mobile-inner-header-icon-out span{width: 25px;height:4px;display: block; border-radius: 5px;}
.mobile-inner-header-icon-out span:nth-child(1){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
    }       
.mobile-inner-header-icon-out span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
    }
.mobile-inner-header-icon-out span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outthird;
    }
.mobile-inner-header-icon span:nth-child(1){transform: translateY(4px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(2){transform: translateY(-4px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(3){transform: translateY(-4px) rotate(0deg);}
.mobile-inner-header-icon-click span:nth-child(1){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickfirst;}     
.mobile-inner-header-icon-click span:nth-child(2){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clicksecond;}
.mobile-inner-header-icon-click span:nth-child(3){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickthird;}
@keyframes clickfirst {
  0% {
      transform: translateY(4px) rotate(0deg);
      
  }

  100% {
    transform: translateY(0) rotate(45deg);
  }
}   

@keyframes clicksecond {
  0% {
      transform: translateY(-4px) rotate(0deg);
  }

  100% {
    transform: translateY(0) rotate(-45deg);
  }
} 

@keyframes clickthird {
    0% {
     opacity: 0
  }

  100% {
   opacity: 0
  }
}   
.mobile-inner-header-icon-out span:nth-child(1){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
    }       
.mobile-inner-header-icon-out span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
    }
.mobile-inner-header-icon-out span:nth-child(3){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outthird;
    }
@keyframes outfirst {
  0% {
    transform: translateY(0) rotate(-45deg);
  }

  100% {
    transform: translateY(-4px) rotate(0deg);
  }
}   



@keyframes outsecond {
  0% {
    transform: translateY(0) rotate(45deg);
  }

  100% {
    transform: translateY(4px) rotate(0deg);
  }
}
@keyframes outthird {
  0% {
    transform: translateY(0) rotate(90deg);
  }

  100% {
    transform: translateY(12px) rotate(0deg);
  }
}

.mobile-inner-nav{ width: 100%;text-align: center;opacity: 0;transform: scale(0.8);width: 0;transition: left 0.3s ease-in-out;height:0;
  background-color:#f0f0f0; overflow: hidden;}
.mobile-inner-nav a{display: inline-block;line-height: 50px;
    text-decoration: none;  width: 100%;font-size: 1.6rem;border-bottom: solid 1px #e0e0e0;-webkit-transition: all 0.5s;  -moz-transition: all 0.5s;
    -o-transition: all 0.5s;  transition: all 0.5s; text-align: left;padding: 0 20px;}
.mobile-inner-nav li:first-child a{border-top:1px solid rgba(255,255,255,0.2);}
.mobile-inner-nav li{position: relative;}
.mobile-inner-nav li.on{background-color: #092c86;}
.mobile-inner-nav li.on a{ color: #fff;}
.mobile-inner-nav li .icon-fanhui{ background: url(../images/n-rt.png) no-repeat center #092c86; }
.mobile-inner-nav li .icon-fanhui-copy{background: url(../images/n-dw.png) no-repeat center; }
.mobile-inner-nav li strong{color:#2c4780;position: absolute;right:5px;top:0;font-size: 1.4rem;cursor: pointer;width: 40px;height: 45px;text-align: center;line-height: 40px;-webkit-transition: all 0.5s;   -moz-transition: all 0.5s;
    -o-transition: all 0.5s;    transition: all 0.5s;line-height: 50px; }
.mobile-inner-nav a{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;animation-name: returnToNormal;}
@-webkit-keyframes returnToNormal {
      from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
      }

      to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
      }
    }

    @keyframes returnToNormal {
      from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
      }

      to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
      }
    }


.mobile_subNav{display: none;background: #092c86;}
.mobile-inner-nav dd a{height: 40px;line-height: 40px;border-bottom: solid 1px rgba(255,255,255,0.1);font-size: 1.5rem;}
.mobile-inner-nav dd a:hover{background-color: #092c86;}

.mobile_search input.notxt{background: none;} 
.mobile_search{clear: both;position: absolute;height: 40px;overflow: hidden;left: 0;top:70px;width: 100%;z-index: 99993;display: block;}
.mobile_search .search{ overflow:hidden;height: 37px;position:relative;border-bottom: #092c86 2px solid;} 
.mobile_search input.notxt{width: 84%;color:#566c99;border:none;padding: 0 20px;height: 38px;box-sizing: border-box;font-size: 2.2rem; float: left;}
.mobile_search input.notxt1{width: 40px;right:10px;background:url(../images/ser.png) no-repeat center;border:none;height: 37px;left: auto;/*! right: 0; */float: right;}.mobile-links{width: auto;margin:0 20px 10px;overflow: hidden;padding:10px 0 0;opacity: 0.6;font-size: 14px;}
.mobile-links span{float:left;padding:0 15px;}
.mobile-links span a{border:none;line-height: 25px;padding:4px 0;font-size: 14px;}
.nav-open .mobile-inner-nav{width: 100%;display: block;position: fixed;left: 0px;top: 0;box-shadow: 0 2px 5px rgba(0,0,0,0.2);opacity: 1;
  transform: scale(1);height: 100%;box-sizing: border-box;overflow-y: auto;overflow-x: hidden;z-index: 10;padding: 110px 0 20px;
  transition: all 0.3s ease;}
 

/*footer*/
.wrap_footer{/* background: #2e758a; *//* overflow: hidden; *//* height: 423px; */background: url(../images/footer_bg.png) no-repeat;background-size: cover;}
.footer {padding: 0px 0 15px;overflow: hidden;position: relative;}
.linkList h2{ font-weight: normal; margin-bottom: 20px;} 
.linkList li{ display: inline-block; margin-right:3%;}
.linkList li a{ line-height: 24px;}
.linkList li a:hover{ text-decoration: underline; color: #fff;}
.copyRight{background: rgb(50,110,130,0.6);padding: 15px 0;text-align: center;overflow: hidden;}
.copyRight span{ line-height: 24px; opacity: 0.7; padding: 0 8px;}

.footer .lt {
  display: flex;
  width: 53%;
  height:auto;
  position: relative;
  z-index: 9999;
  transition: all 0.3s ease;
  float: left;
  overflow: hidden;
  padding:45px 0;
}
.lt .logo_01{
  width: 195px;
}
.lt .logo_031{
  width: 1px;
  height: 68px;
}
.lt .logo_021{
  font-size: 20px;
}
.rt {
  float: right;
  width: 25%;
  padding: 60px 0;
}
.rt p{
  line-height: 1.5;
  font-weight: lighter;
}
.wrap_footer::before{
  content: '';
  display: block;
  width: 35%;
  height: 96px;
  background: url(../images/footer_bg1.png) no-repeat;
  background-size: cover;
  position: absolute;
  right: 0;
  top: -95px;
}


@media screen  and (max-width:1500px) {
      .gp-container{ width: 1200px; }
}

@media screen  and (max-width:1300px) {
      .gp-container{ width: auto; margin-left:30px !important; margin-right:30px !important; }
      .logo_01{ width: 200px;}
      .logo_02{ font-size: 30px;}
}



@media screen  and (max-width:1200px) {
       .gp-container{ width: auto; margin-left: 15px !important; margin-right: 15px !important; }
       .nav,.gp-search{ display: none; } 
       .mobile{ display: block; }
       .logo{ padding:15px 0; }
       
}

@media screen and (max-width: 1024px) {
     .logo_01{ width: 180px;}
     .logo_02{ font-size: 20px;}
}




@media screen and (max-width:766px) {
      .mobile-inner-header-icon{ margin-top: 8px; }
      .logo_01{ width: 120px;}
      .logo_02{padding:10px 0; font-size: 16px;}
}

@media screen and (max-width:480px) {
     
}